{% extends "base.html" %}{% load i18n %}
{% block title %}{% trans "Password change" %}{% endblock %}

{% block content %}
<div class="page-header">
    <h1>{% trans "Password change" %}</h1>
</div>
<br><br>

<p>{% translate 'Your password was changed.' %}</p>
{% endblock %}
